Hello

I want to add an OES SP1 server into an existing 6.5 SP3 tree but I can not
find the document that lists the minimum versions of 6.5 patches that should
be in place prior to joining.

(Yes I tried google and KB)

thanks
mt